@media screen and (max-width:1700px) {
    .container {
        max-width: 1400px;
    }
}
@media screen and (max-width:1600px) {
    .container {
        max-width: 1300px;
    }
}
@media screen and (max-width:1440px) {
    .container {
        max-width: 1200px;
    }
    section.hm-faqs-sec {
        padding: 60px 0px;
    }
    .hm-faqs-sec h3.faq-question {
        font-size: 25px;
    }
}
@media screen and (max-width:1280px) {
    .container,
    .process-section .container {
        max-width: 990px;
        padding: 0 10px;
    }
    .site-branding {
        max-width: 200px;
    }
    .site-branding a {
        display: block;
        width: 100%;
    }
    .contact-section,
    .audit-section,
    .testimonials-section,
    .services-section,
    .hm-about-section,
    .hero-section {
        padding: 100px 0;
    }
    .col-left {
        width: 60%;
    }
    .text-heading,
    .audit-content h2,
    .why-left h2,
    .hm-about-section h2,
    .col-left h1 {
        font-size: 40px;
    }
    .hm-about-section p,
    .col-left p {
        font-size: 17px;
    }
    .section-title h2 {
        font-size: 40px;
    }
    .services-grid {
        gap: 20px;
    }
    .service-card h3 {
        font-size: 23px;
    }
    .icon {
        min-width: 35px;
        height: 35px;
        aspect-ratio: 1/1;
    }
    .trust-item {
        padding: 15px;
        gap: 10px;
    }
    .content h4 {
        font-size: 17px;
    }
    .why-left p {
        font-size: 16px;
        line-height: 1.6;
        margin-bottom: 20px;
    }
    .card-one {
        left: 0;
        top: 0;
    }
    .card-two {
        top: 270px;
        right: 0;
    }
    .card-three {
        bottom: -130px;
        left: 70px;
    }
    .section-title {
        margin-bottom: 35px;
    }
    .testimonial-card {
        padding: 25px;
    }
    .testimonial-card p {
        font-size: 15px;
    }
    .audit-form-box {
        padding: 30px;
    }
    .hm-blog-itm {
        gap: 20px;
    }
    .hm-blog-img {
        width: 40%;
        height: auto;
    }
    .hm-blog-cnt {
        width: calc(60% - 20px);
    }
    .info-card {
        gap: 10px;
        padding: 10px;
    }
    .info-icon {
        width: 50px;
        height: 50px;
    }
    .info-card h4 {
        font-size: 25px;
    }
    .contact-content {
        padding: 40px;
    }
    .wpcf7-spinner {
        position: absolute;
        right: 0;
    }
    .contact-map iframe {
        min-height: 600px;
    }
    .contact-section {
        font-size: 20px;
    }
    .hm-blog-itm .hm-blog-cnt h3 a {
        font-size: 30px;
    }
    .hm-blog-itm .hm-blog-cnt p {
        font-size: 16px;
    }
    a.cmn-btn {
        font-size: 18px;
        padding: 18px 30px;
    }
    .hm-faqs-sec h3.faq-question {
        font-size: 22px;
    }
    section.hm-faqs-sec .faq-item .faq-answer p {
        font-size: 18px !important;
    }
    section.hm-faqs-sec .faq-item .faq-question {
        background-position: right 20px top 20px;
    }
    .process-card h3 {
        font-size: 20px;
    }
    .process-section {
        padding: 60px 0px;
    }
    .hm-faqs-sec h2.faq-section-title {
        font-size: 40px;
    }
}
@media screen and (max-width:991px) {
    .Webxlncsite-header {
        padding: 0;
    }
    /* .site-branding {
        margin: 0 auto;
    } */
    .container {
        max-width: 720px;
        padding: 0;
    }
    .head-sec {
        padding: 20px 0;
    }
    .showhide {
        display: block;
    }
    .mobinav ul {
        display: block;
    }
    .hdr-src {
        display: block;
    }
    .webxlnc-mbl-nav {
        display: block;
    }
    .top-menu {
        display: none;
    }
    .logo-menu {
        display: inline-block;
        text-align: center;
    }
    .topmenu {
        width: 100%;
        display: none;
    }
    .showhide b.txtl,
    .showhide b.txtr {
        color: #fff;
    }
    .logo {
        width: max-content;
    }
    .logo img {
        max-width: 200px;
    }
    .top-rit {
        max-width: 100%;
        position: inherit;
        display: inline-block;
        margin: 0;
        float: none;
    }
    .mobinav ul {
        padding: 10px 10px;
        text-align: left;
        display: block;
    }
    .mobinav {
        top: 44px;
        display: block;
    }
    .webxlnc-mbl-nav {
        display: block;
        padding: 8px 0;
        background-color: #19585d;
    }
    .logo-rit {
        max-width: 100%;
        text-align: center;
        background-color: transparent;
        border: 0;
        padding: 0;
    }
    .webxlnc-stky-wrap {
        display: block;
    }
    .webxlnc-hd-stky.fixed-header {
        display: block;
    }
    header#Webxlncsite-header {
        border: none;
        background-color: transparent;
    }
    nav#main-navigation {
        display: none;
    }
    header.Webxlncsite-header.is-webxlnc-stky {
        display: none;
    }
    .logo-section {
        position: relative;
        padding: 15px 0 !important;
        align-items: center;
    }
    /* .site-branding {
        width: 100%;
        max-width: 130px;
        padding: 0;
    } */
    .header-number a {
        font-size: 18px;
        padding: 16px 15px 16px 30px;
    }
    .sicky-cnt.webxlnc-stky-mobile-logo {
        width: 100%;
        max-width: 100px;
    }
    .logo-section button {
        background-color: #ef476f;
        padding: 15px 25px;
        width: auto;
        height: auto;
        border-radius: 5px;
        border: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
    }
    .showhide b.txtr {
        position: relative;
    }
    .why-choose-section,
    .contact-section,
    .audit-section,
    .testimonials-section,
    .services-section,
    .hm-about-section,
    .hm-blog-sec,
    .hero-section {
        padding: 50px 0;
    }
    .text-heading,
    .audit-content h2,
    .why-left h2,
    .hm-about-section h2,
    .col-left h1 {
        font-size: 35px;
    }
    .col-full {
        flex-direction: column-reverse;
        gap: 20px;
    }
    .hm-about-lft,
    .hm-about-rite,
    .col-left,
    .col-right {
        width: 100%;
        text-align: center;
    }
    .hm-about-list {
        flex-direction: column;
        gap: 20px;
    }
    .stats-card {
        top: inherit;
        left: inherit;
        right: inherit;
        bottom: inherit;
        padding: 20px;
    }
    .hm-blog-itm {
        padding: 20px;
        border-radius: 20px;
        flex-direction: column;
    }
    .hm-blog-cnt,
    .hm-blog-img {
        width: 100%;
        height: auto;
        text-align: center;
    }
    .contact-map iframe {
        height: auto;
        min-height: auto;
        aspect-ratio: 16/9;
    }
    .section-title p {
        font-size: 16px;
    }
    .services-section .section-title p br {
        display: none;
    }
    .audit-content p {
        font-size: 16px;
    }
    .audit-wrapper {
        gap: 20px;
    }
    .hm-faqs-sec h3.faq-question {
        font-size: 20px;
        padding: 15px 40px 15px 20px !important;
    }
	 .hm-faqs-sec h2.faq-section-title {
        font-size: 30px;
		 line-height: 1.2;
    }
}
@media screen and (max-width:767px) {
    .container {
        max-width: 550px;
        padding: 0 15px;
    }
    a.cmn-btn {
        padding: 15px 30px;
        font-size: 17px;
    }
    .section-title h2,
    .text-heading,
    .audit-content h2,
    .why-left h2,
    .hm-about-section h2,
    .col-left h1 {
        font-size: 30px;
        line-height: 1.2;
    }
    .hm-blog-itm .hm-blog-cnt p,
    .service-card p,
    .section-title p,
    .hm-about-section p,
    .col-left p {
        font-size: 14px;
    }
    .service-card {
        padding: 20px;
        padding: 15px;
    }
    .service-icon {
        width: 50px;
        height: 50px;
        padding: 10px;
        border-radius: 10px;
        margin-bottom: 10px;
    }
    .service-card h3 {
        font-size: 20px;
    }
    .testimonial-btn,
    .service-btn {
        padding: 10px 20px;
        font-size: 14px;
    }
    .stats-card h3 {
        font-size: 30px;
        margin: 0;
    }
    .stats-card p {
        margin: 0;
    }
    .why-right {
        gap: 15px;
    }
    .why-choose-wrapper {
        gap: 30px;
    }
    .testimonial-btn-wrap {
        margin-top: 20px;
    }
    .hm-blog-itm .hm-blog-cnt h3 a {
        font-size: 24px;
    }
    .info-card h4 {
        font-size: 20px;
    }
    .info-icon {
        width: 30px;
        height: 30px;
    }
    .contact-form input,
    .contact-form textarea {
        padding: 10px 18px;
        border-radius: 10px;
    }
    .info-card {
        border-radius: 10px;
    }
    .contact-content {
        padding: 30px;
    }
    .contact-wrapper {
        border-radius: 20px;
    }
    .contact-form .frow.sdbtn input {
        border-radius: 10px;
        padding: 15px 20px;
        font-size: 16px;
    }
    .hm-faqs-sec h3.faq-question {
        font-size: 18px;
    }
    .webxlnc-footer-socio-list {
        flex-direction: column;
        gap: 10px;
    }
}
@media screen and (max-width: 580px) {
    .container {
        width: 100%;
        max-width: 100%;
        padding: 0 15px;
    }
    .site-branding {
        max-width: 185px;
    }
    .logo-section button {
        padding: 8px 11px;
        gap: 5px;
    }
    .showhide b.txtr {
        font-size: 34px;
    }
    .showhide b.txtl {
        font-size: 14px;
    }
    .why-choose-section,
    .contact-section,
    .audit-section,
    .testimonials-section,
    .services-section,
    .hm-about-section,
    .hm-blog-sec,
    .hero-section {
        padding: 30px 0;
    }
    .section-title h2,
    .text-heading,
    .audit-content h2,
    .why-left h2,
    .hm-about-section h2,
    .col-left h1 {
        font-size: 22px;
    }
    .hm-blog-itm .hm-blog-cnt p,
    .service-card p,
    .section-title p,
    .hm-about-section p,
    .col-left p {
        margin-bottom: 15px;
    }
    .hm-blog-itm .hm-blog-cnt h3 a {
        font-size: 20px;
        line-height: 1;
    }
    .audit-form-box {
        padding: 20px;
        border-radius: 20px;
    }
    .input-group {
        margin-bottom: 15px;
    }
    .audit-form-box button,
    .input-group input {
        border: 1px solid #ccc;
        border-radius: 10px;
    }
    .contact-content {
        padding: 15px;
    }
    .webxlnc-footer-cprite-sec {
        padding: 15px 0;
    }
    .webxlnc-footer-cprite-sec p {
        font-size: 14px;
    }
    .info-card h4 {
        font-size: 16px;
    }
	.hm-faqs-sec h2.faq-section-title {
        font-size: 22px;
		 line-height: 1.2;
    }
}